CentOS-3 x86_64 errata: Updated shadow-utils package
Posted on: 12/26/2004 06:20 AM

An updated shadow-utils package has been released for CentOS-3 x86_64

A new shadow-utils package is available for CentOS-3 x86_64. Refer to https://rhn.redhat.com/errata/RHBA-2004-472.html.

RPMS/shadow-utils-4.0.3-22.02.x86_64.rpm
SRPMS/shadow-utils-4.0.3-22.02.src.rpm

Execute "yum update shadow-utils" to apply.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_x86_64_errata_updated_shadow_utils_package.html)